Bug 202510 - Update About Dialog
Update About Dialog
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 17:02 EDT by Damien Durand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-13 10:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Update About Dialog (4.10 KB, patch)
2006-08-14 17:02 EDT, Damien Durand
no flags Details | Diff

  None (edit)
Description Damien Durand 2006-08-14 17:02:21 EDT

I work for the Fedora Usability Project : http://fedoraproject.org/wiki/Usability

I updated The About Dialog with the new GtkAboutDialog function provide with
pygtk 2.6 : http://www.pygtk.org/pygtk2reference/class-gtkaboutdialog.html

You'll find a patch in attachment

Thanks in advance

Damien Durand
Comment 1 Damien Durand 2006-08-14 17:02:22 EDT
Created attachment 134167 [details]
Update About Dialog

Note You need to log in before you can comment on or make changes to this bug.